label: Mediji
display:
  default:
    display_title: Zadano
    display_options:
      title: Mediji
      fields:
        media_bulk_form:
          action_title: Akcija
        bundle:
          label: Vrsta
        uid:
          label: Autor
        status:
          settings:
            format_custom_true: Objavljeno
        changed:
          label: Osvježeno
        operations:
          label: Operacije
      exposed_form:
        options:
          submit_button: Pročisti
          reset_button_label: Poništi
          exposed_sorts_label: 'Rasporedi po'
          sort_asc_label: Uzlazno
          sort_desc_label: Silazno
      filters:
        bundle:
          expose:
            label: Vrsta
        status:
          expose:
            label: Istina
          group_info:
            group_items:
              1:
                title: Objavljeno
        langcode:
          expose:
            label: Jezik
  media_page_list:
    display_title: Mediji
    display_options:
      menu:
        title: Mediji
